nvme_set_features_host_id(2)

NAME
nvme_set_features_host_id - Set enable extended host identifiers feature

SYNOPSIS
int nvme_set_features_host_id (int fd , bool exhid , bool save , __u8 *hostid );

ARGUMENTS

fd  File descriptor of nvme device

exhid
    Enable Extended Host Identifier

save
    Save value across power states

hostid
    Host ID to set

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.